.pf-cssmenu-ecida-vertical-menu {
    float: left;
    clear:both;
    width: 250px;
    text-align: left;
    padding: 0px;
    margin: 0px;
    line-height: 28px;
    list-style-type: none;
    background: none;
    padding:18px 0px 30px 0px;
}

.pf-cssmenu-ecida-vertical-menu ul {
    _ position: absolute;
    clear: both;
    display: none;
    padding: 0px;
    margin: 0px;
    list-style-type: none;
}

.pf-cssmenu-ecida-vertical-menu li {
    padding: 0px;
    margin: 0px;
    list-style-type: none;
    background:none;
}

.pf-cssmenu-ecida-vertical-menu a:link,
.pf-cssmenu-ecida-vertical-menu a:visited {
    _ float: left;
    padding: 0px 20px 0px 10px;
    display: block;
    height: 28px;
    color: #666666;
    font-size: 13px;
    font-family: Tahoma, Geneva, Verdana, sans-serif;
    text-decoration: none;

}

.pf-cssmenu-ecida-vertical-menu a:hover,
.pf-cssmenu-ecida-vertical-menu a:active {
    color: #004d9c;
}

.pf-cssmenu-ecida-vertical-menu li:hover > ul {
    position: absolute;
    display: block;
}

.pf-cssmenu-ecida-vertical-menu li.lev1:hover {
    height: auto;
    background: url(/menus-css/images/menu-arrow.gif) no-repeat #fff;
    background-position: right center;
    text-align:left;
}

.pf-cssmenu-ecida-vertical-menu li.sub-lev1 {
}

.pf-cssmenu-ecida-vertical-menu .lev2 a.sub {

}

.pf-cssmenu-ecida-vertical-menu li.lev1 {
    clear: left;
    display: block;
    height: 28px;
    border-bottom:1px solid #cccccc;
    margin:0px;
}

.pf-cssmenu-ecida-vertical-menu li.lev2 {
    clear: left;
    display: block;
    margin:0px;
}

.pf-cssmenu-ecida-vertical-menu li.lev1 li {
    float: left;
    clear: left;
    width: 250px;
    background: #f1f1f1;

}

.pf-cssmenu-ecida-vertical-menu .lev1 ul {
    margin: -20px 0px 0px 250px;
    display: none;
    border:1px solid #666;
    z-index: 100;

}


.pf-cssmenu-ecida-vertical-menu .lev2 ul {
    * margin: 0px;
    _ margin: -20px 0px 0px 250px;
    position: absolute;
}

.pf-cssmenu-ecida-vertical-menu .lev2 li {
    * margin: 0px 0px -1px 0px;
}

.pf-cssmenu-ecida-vertical-menu ul.active_sub_menu {
    display: block;
}


@media (min-width: 768px) and (max-width: 991px) {
    .pf-cssmenu-ecida-vertical-menu {
        width: 219px;
    }
}


